## org.gnu.pango
Class Scale

    java.lang.Object
      org.gnu.pango.Scale

public class Scale
extends java.lang.Object

Field Summary
`static Scale` `LARGE`
`static Scale` `MEDIUM`
`static Scale` `SMALL`
`static Scale` `X_LARGE`
`static Scale` `X_SMALL`
`static Scale` `XX_LARGE`
`static Scale` `XX_SMALL`

Constructor Summary
`Scale(double value)`

Method Summary
`double` `getValue()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### XX_SMALL

    public static final Scale XX_SMALL

### X_SMALL

    public static final Scale X_SMALL

### SMALL

    public static final Scale SMALL

### MEDIUM

    public static final Scale MEDIUM

### LARGE

    public static final Scale LARGE

### X_LARGE

    public static final Scale X_LARGE

### XX_LARGE

    public static final Scale XX_LARGE

Constructor Detail

### Scale

    public Scale(double value)

Method Detail

### getValue

    public double getValue()